/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Alex Rabe
Version: 2.10

This is a template stylesheet that can be used with NextGEN Gallery. I tested the
styles with a default theme Kubrick. Modify it when your theme struggle with it,
it's only a template design

*/

/* ----------- Album Styles Extend -------------*/


#nggallery-album-extend ul {
    list-style: none outside none;
    margin: 10px 0;
}
#nggallery-album-extend ul li {
	position: relative;
	margin-bottom: 10px;
}

#nggallery-album-extend .nggallery-album-maindiv,
#nggallery-album-extend .nggallery-album-maindiv:visited,
#nggallery-album-extend .nggallery-album-maindiv :link {
    display: table;
	background: none repeat scroll 0 0 #ffffff;
	width: 100%;
	height: 100%;
}
#nggallery-album-extend .nggallery-album-maindiv:hover,
#nggallery-album-extend .nggallery-album-maindiv:active,
#nggallery-album-extend .nggallery-album-maindiv :focus {
    background: #f9f9f9;
	text-decoration: none;
}

#nggallery-album-extend .nggallery-album-maindiv .nggallery-album-image {
	width: 200px;
	height: 150px;
	overflow: hidden;
	float: left;
}
#nggallery-album-extend .nggallery-album-maindiv .nggallery-album-image img {
	min-width: 200px;
	min-height: 200px;
	margin-top: -25px;
}
#nggallery-album-extend .nggallery-album-maindiv .nggallery-album-count {
	position: absolute;
	top: 0;
	left: 0;
}
#nggallery-album-extend .nggallery-album-maindiv .nggallery-album-count span {
	float: left;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 2px 5px;
	color: #ffffff;
	font-size: 10pt;
	font-weight: normal;
}
#nggallery-album-extend .nggallery-album-maindiv .nggallery-album-info {
    display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
	width: 100%;
}
#nggallery-album-extend .nggallery-album-maindiv .nggallery-album-info h4 {
	font-size: 12pt;
	font-weight: bold;
}
#nggallery-album-extend .nggallery-album-maindiv .nggallery-album-info h5 {
	font-size: 9pt;
	text-transform: uppercase;
	color: #000000;
}
#nggallery-album-extend .nggallery-album-maindiv .nggallery-album-info p {
	color: #888888;
	font-size: 12px;
	margin: 0;
	font-weight: normal;
}


/* ----------- Album Styles Compact -------------*/

#nggallery-album-compact ul {
    list-style: none outside none;
    margin: 10px 0;
}
#nggallery-album-compact ul li {
	float: left;
	position: relative;
	margin: 0px 20px 20px 0px;
	max-width: 200px;
}

#nggallery-album-compact .nggallery-album-maindiv,
#nggallery-album-compact .nggallery-album-maindiv:visited,
#nggallery-album-compact .nggallery-album-maindiv :link {
    display: block;
	background: none repeat scroll 0 0 #ffffff;
	width: 100%;
	height: 100%;
}
#nggallery-album-compact .nggallery-album-maindiv:hover,
#nggallery-album-compact .nggallery-album-maindiv:active,
#nggallery-album-compact .nggallery-album-maindiv :focus {
    background: #f9f9f9;
	text-decoration: none;
}

#nggallery-album-compact .nggallery-album-maindiv .nggallery-album-image {
	width: 200px;
	height: 150px;
	overflow: hidden;
	float: left;
}
#nggallery-album-compact .nggallery-album-maindiv .nggallery-album-image img {
	min-width: 200px;
	min-height: 200px;
	margin-top: -25px;
}
#nggallery-album-compact .nggallery-album-maindiv .nggallery-album-count {
	position: absolute;
	top: 0;
	left: 0;
}
#nggallery-album-compact .nggallery-album-maindiv .nggallery-album-count span {
	float: left;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 2px 5px;
	color: #ffffff;
	font-size: 10pt;
	font-weight: normal;
}
#nggallery-album-compact .nggallery-album-maindiv .nggallery-album-info {
    display: block;
	width: 100%;
	max-width: 200px;
	min-height: 250px;
}
#nggallery-album-compact .nggallery-album-maindiv .nggallery-album-info h4 {
	font-size: 12pt;
	font-weight: bold;
}
#nggallery-album-compact .nggallery-album-maindiv .nggallery-album-info h5 {
	font-size: 9pt;
	text-transform: uppercase;
	color: #000000;
}
#nggallery-album-compact .nggallery-album-maindiv .nggallery-album-info p {
	color: #888888;
	font-size: 12px;
	margin: 0;
	font-weight: normal;
}

/* ----------- Gallery style -------------*/

.ngg-galleryoverview {
	overflow: hidden;
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display:block !important;
}

.ngg-galleryoverview .desc {
/* required for description */
   margin:0px 10px 10px 0px;
   padding:5px;
}

.ngg-gallery-thumbnail-box {
	float: left;
}

.ngg-gallery-thumbnail {
	float: left;
	margin: 7px;
	text-align: center;
}

.ngg-gallery-thumbnail img {
	background-color:#FFFFFF;
	display: block;  
	margin: 0; /*4px 0px 4px 5px;*/
	position:relative;
	padding: 0;
	border: 0;
	width: 100px;
	height: 100px;
	max-width: 100%;
/*	-webkit-box-shadow: #666666 1px 1px 4px;
	-moz-box-shadow: #666666 1px 1px 4px;
	box-shadow: #666666 1px 1px 4px;*/
}

.ngg-gallery-thumbnail img:hover {
	background-color: #A9A9A9;
} 

.ngg-gallery-thumbnail span {
	/* Images description */
	font-size:90%;
	padding-left:5px;
	display:block;
}

.ngg-clear {
	clear: both;
}

/* ----------- Gallery navigation -------------*/

.ngg-navigation {
	font-size:0.9em !important;
	clear:both !important;
	display:block !important;
	padding-top:15px;
	margin-bottom: 1px;
	text-align:center;
	
}

.ngg-navigation span {
	font-weight:bold;
	margin:0pt 6px;
}

.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev {
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover {
	background-color: #081D46;
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/* ----------- Image browser style -------------*/

.ngg-imagebrowser {
	
}

.ngg-imagebrowser h3 {
	text-align:center;
}

.ngg-imagebrowser img {
	border:1px solid #A9A9A9;
	margin-top: 10px; 
	margin-bottom: 10px; 
	width: 100%;
	display:block !important;
	padding:5px;
}

.ngg-imagebrowser-nav {
	padding:5px;
	margin-left:10px;	
}

.ngg-imagebrowser-nav .back {
	float:left;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .next {
	float:right;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .counter {
	text-align:center;
	font-size:0.9em !important;
}

.exif-data {
  	margin-left: auto !important;
    margin-right: auto !important;	
}

/* ----------- Slideshow -------------*/
.slideshow {
	margin-left: auto; 
	margin-right: auto;
	text-align:center;
	outline: none;	
}

.slideshowlink {
	
}

/* ----------- JS Slideshow -------------*/
.ngg-slideshow {
    overflow:hidden;
    position: relative;
}

.ngg-slideshow * {
    vertical-align:middle;
}

/* See also : http://www.brunildo.org/test/img_center.html */
.ngg-slideshow-loader{
    display: table-cell;
    text-align: center;
    vertical-align:middle;
}

.ngg-slideshow-loader img{
    background: none !important; 
    border: 0 none !important;
    margin:auto !important; 
}

/* ----------- Single picture -------------*/
.ngg-singlepic {
	background-color:#FFFFFF;
	display:block;  
	padding:4px;
}

.ngg-left {
	float: left;
	margin-right:10px;
}

.ngg-right {
	float: right;
	margin-left:10px;
}

.ngg-center {
  	margin-left: auto !important;
    margin-right: auto !important;
}

/* ----------- Sidebar widget -------------*/
.ngg-widget,
.ngg-widget-slideshow {
	overflow: hidden;
	margin:0pt;
	padding:5px 0px 0px 0pt;
	text-align:left;
}

.ngg-widget img {
	border:2px solid #A9A9A9;
	margin:0pt 2px 2px 0px; 
	padding:1px; 
}

/* ----------- Related images -------------*/
.ngg-related-gallery {
	background:#F9F9F9;
	border:1px solid #E0E0E0;
	overflow:hidden;
	margin-bottom:1em;
	margin-top:1em;
	padding:5px;
}
.ngg-related-gallery img {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0pt 3px;
	padding: 2px;
	height: 50px;
	width:  50px;
}

.ngg-related-gallery img:hover {
	border: 1px solid #000000;
} 

/* ----------- Gallery list -------------*/

.ngg-galleryoverview ul li:before {
	content: '' !important;
}

.ngg-gallery-list {
	list-style-type:none;
	padding: 0px !important;
	text-indent:0px !important;	
}

.ngg-galleryoverview div.pic img{
	width: 100%;	
}

.ngg-gallery-list li {
	float:left;
	margin:0 2px 0px 2px !important;
	overflow:hidden;
}

.ngg-gallery-list li a {
	border:1px solid #CCCCCC;
	display:block;
	padding:2px;
}

.ngg-gallery-list li.selected a{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#000000 none repeat scroll 0 0;
}

.ngg-gallery-list li img {
	height:40px;
	width:40px;	
}

li.ngg-next, li.ngg-prev {
	height:40px;
	width:40px;	
	font-size:3.5em;
}

li.ngg-next a, li.ngg-prev a  {
	padding-top: 10px;
	border: none;
	text-decoration: none;
}

/* ----------- Gallery Header -------------*/

#nggheader {
	position: relative;
	width: 100%;
	margin: 10px 0;
}
#nggheader div {
	width: 100%;
	line-height: 15px;
	margin: 0;
	color: #000000;
}
#nggheader div h2 {
	font-size: 22px;
	font-weight: bold;
	display: inline;
}
#nggheader h3 {
	width: 100%;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline;
}
#nggheader div span {
	float: right;
	font-size: 11px;
	font-weight: bold;
}
#nggheader div a {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}
#nggheader a img {
	margin-right: 2px;
}